// EXTENSION
// ISSUE: DVCORE-2441
// FIXED BY: Roman Pedchenko
// DATE: 2014.10.23
// ADOPTED FROM: https://issues.jboss.org/browse/TEIID-247, 2166, 2151, 2234, 2581, 2571, 2369, 1386, 2226, 2233, 2224, 2225, 2257
package org.teiid.arquillian;

public class SampleFunctions {
	
	public static int doSomething(String name) {
		return name.length();
	}

}
// END EXTENSION
